class DeleteAnonymousReply < ActiveRecord::Migration
  def up
    anonymous_replys = OrgDocumentComment.where("organization_id = 23 AND creator_id = 2")
    if anonymous_replys
      anonymous_replys.destroy_all
    end
  end

  def down
  end
end
